Subject: Re: bug#76576: 31.0.50; feature/igc branch crashed, with full -g3 -ggdb backtrace debug info
From: Pip Cet <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sun, 02 Mar 2025 17:54:30 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

"Eli Zaretskii" <[email-masked]> writes:

>> Date: Thu, 27 Feb 2025 11:15:47 +0800
>> From: [email-masked]
>>
>> I can't reproduce that in `emacs -Q`, I will try it later.
>
> OK, so please try to find the smallest list of optional features you
> need to enable and packages you need to load and start using, before
> the problem appears.

May I ask a new bug report be opened for the performance issue (or has
this already happened?  Was it the .001 s timer?)?  I'm closing this bug
for now, thanks again for the report.

Pip